MediaWiki:Common.css: Difference between revisions

From UO Mayhem
Jump to navigation Jump to search
No edit summary
No edit summary
Line 9: Line 9:
     border: 1px solid #000000;
     border: 1px solid #000000;
}
}
.vector-legacy-sidebar .vector-menu-portal .vector-menu-heading { color: c2c2c2 }

Revision as of 23:28, 27 December 2023

#content { background-color: #1c1c1c; }
#content { color: #c2c2c2}

body { background-color: #161415; }

h1, h2, h3, h4, h5, h6 { color: #c2c2c2; }

.mw-body {
    border: 1px solid #000000;
}

.vector-legacy-sidebar .vector-menu-portal .vector-menu-heading { color: c2c2c2 }